* { margin: 0; padding: 0; }
body { background: #fff url('/i/bgx.gif') repeat-x 0% 0%;  font-family: tahoma, sans-serif;
font-size: 9pt;
color: #003366; }
a:link, a:visited, a:active  { color: #336699; text-decoration: none}
a:hover { color: #ff6600; text-decoration: underline }
.clr { clear: both; height: 1px }
#header {  width: 740px; margin: 0 auto }
#footer { 
background-color: #003366;
border-top: 3px solid #99ccff;
color: #fff;
text-align: center;
width:100%;
padding-top: 10px;
padding-bottom: 10px;
font-size: 8pt;
clear: both;  }
#logo,#men { float: left }
#logo h1 {  font: bold 20pt helvetica,tahoma,arial; padding: 0; margin: 0 }
#logo a, a:active, a:visited { color: #fff; text-decoration: none; }
#logo a:hover { color: #99cc33; text-decoration: none; }


#logo {border:none;width:279px;height:71px;z-index:2;padding-top:0px;padding-left:0px;float:left;}
#logo a {display:block;position:relative;overflow:hidden;width:279px;height:71px;font-size: 15pt;text-decoration: none;color:#000;}
#logo a span {display:block;position:absolute;left:0px;top:0px;z-index:1;width:279px;height:71px; background:url(/i/linux.gif) no-repeat top left; cursor:pointer; cursor:hand;}

.toolo { border: 1px solid #003366; border-bottom: 0px;   background: #ffcc33;
   color: #003366; font-size: 12pt; font-weight: bold; padding: 3pt 6pt; text-decoration: underline;  margin: 0;  height: 20px}
.toolou { border: 1px solid #003366; border-bottom: 0px; color: #fff;  background: #003366; font-size: 10pt; font-weight: bold; padding: 3pt 6pt; text-decoration: underline; margin: 0;  height: 20px}



#menu { float: left; padding: 23px 0 23px 30px}
#menu ul.mm { list-style: none; margin: 0; padding: 0; width: 78px; text-align:center; float: left;}
#menu ul { list-style: none; margin: 0; padding: 0; width: 100px; text-align:left; float: left; }
#menu a.mm { border: 1px solid #003366; font-size: 10pt; font-weight: bold; padding: 3pt 6pt; color: #fff; text-decoration: underline; display: block; margin: 0;  height: 20px}
#menu a.mm:hover { border: 1px solid #003366;  background: #ffcc33;
   color: #003366;}
#menu a.mmx { border: 1px solid #003366; border-bottom: 0px; font-size: 10pt; font-weight: bold; padding: 3pt 6pt; color: #fff; text-decoration: underline; display: block; margin: 0;  height: 20px}
#menu a.mmx:hover { border: 1px solid #003366; border-bottom: 0px;   background: #ffcc33;
   color: #003366;}   
   
#menu a.mmm { border: 1px solid #003366; font-size: 10pt; font-weight: bold; padding: 3pt 6pt; color: #fff; text-decoration: underline; display: block; margin: 0;  height: 20px}
#menu a.mmm:hover { border: 1px solid #003366;  background: #ffcc33;
   color: #003366;}
#menu a { display: block;  margin: 0;  }
#menu a.inm { background-color: #ffcc33; color: #000;  text-decoration: none; border: 0; padding: 3px 5px}
#menu a.inm:hover { color: #a00; background-color: #b0c1d8  }
#menu li {position: relative;}
#menu li.subm { float: left; width: 100px}
#menu ul.subm { border: 1px solid #003366; border-top: 0px; list-style: none; margin: 0; padding: 0; width: 100px; text-align:left; float: left; }
#menu li.subm2 { float: left; width: 150px}
#menu ul.subm2 { border: 1px solid #003366; border-top: 0px; list-style: none; margin: 0; padding: 0; width: 150px; text-align:left; float: left; }
#menu ul ul { position: absolute; z-index: 500; }
#menu ul ul ul { top: 0; left: 100%; }
div#menu ul ul, div#menu ul li:hover ul ul, div#menu ul ul li:hover ul ul {display: none;}
div#menu ul li:hover ul, div#menu ul ul li:hover ul, div#menu ul ul ul li:hover ul {display: block;}
form#seo {
margin: 5px 0 0 74px;
color: #fff;
font-weight: bold;
}

#filter  { width: 280px; }

#se1 { padding:5px; background-color: #2C5495; text-align:center; color: #fff }


#se2 { padding:10px }


#searchsubmit {	
	background: #f4f4f4;
	border: 1px solid #b2b2b2;
	color: #000;
	
	
	
	font-weight: bold;
	border-left-color: #ccc;
	border-top-color: #ccc;
	color: #000099;
	margin:0 2px;
	padding:1px 1px;
	width: 75px;
	}

#searchsubmit:hover  {
	    background: #ffcc33;
   color: #003366;
	cursor: pointer;
	border: 1px solid #003366;

	}
div#about { padding: 8px; margin-top: 0 px;   width: 728px;  }
div#about h2 { padding: 0;  color: #993366; font-size: 14pt }
/* ff6600 */
div#ads { padding: 0px 0 10px 0px; text-align: center}
div#link { margin: 0; padding: 1px; background:#f1f1f1; border-bottom:1px solid #ccc; text-align:center; font-size:9pt; } 
div#link a,a:active,a:visited { color: #000; text-decoration: none }
div#content { margin: 0 auto; width: 950px; clear:both}
div#left {  width: 740px; float: left; padding-right: 10px }
div#right {  background: #fff url('/i/tux.gif') no-repeat 0% 0%; padding-top: 180px; width: 200px; float: left; }
div#lcell { background-color: #fff; padding: 4px 0px 2px 0; height: 22px; border-bottom: 1px solid #99ccff}
div#lcell h2 { float: left; color: #993366; text-align: left; width: 447px; padding: 2px 2px 2px 5px; font-size: 10pt}
div#lcell div#order { float: left; width: 280px; padding-top:3px}

div#lcell div#order a.onth:link, a.onth:visited, a.onth:active	{ color: #336699; text-decoration: none; font-weight: bold }
div#lcell div#order a.onth:hover	{ color: #ff6600; text-decoration: underline; font-weight: bold }

.sud1 { background-color: #ecf0f7}
.sud2 { background-color: #fff}


p#dlz { padding: 5px 5px 10px 5px; font-size: 8pt; background-color: #ecf0f7 }
p#dlz a { font-size: 10pt; font-weight: bold}
p#dlz span { width: 360px; text-align:left; float: left;}
p#dlz input {	
	margin: 8px 0px 8px 70px;
	padding: 2px;
	width: 150px;
	
	}

p#dlz input:hover  {
	background: #ffcc33;
  
	cursor: pointer;
	
	}

ul#torrents		{ margin:0; padding:0; border-bottom: 4px solid #dce5f3;}
ul#torrents	a:link, a:visited, a:active	{ color: #336699; text-decoration: none }
ul#torrents	a:hover	{ color: #ff6600; text-decoration: none }
ul#torrents li{ list-style-type:none; 	 padding: 5px 2px 5px 5px; border-bottom:1px solid #99ccff;	text-decoration:none;  }
ul#torrents li:hover{	background-color:#ffcc33;	margin-left:0px;	color: #003366; }
span.ta { color: #000; width: 330px; font-size: 12pt; font-weight: bold; display: block; float: left; }
span.tb { color: #000; width: 180px; text-align:left; display: block; float: left;}
span.tc { color: #000; width: 180px; text-align:right; display: block; float: left; }
span.td { color: #000; width: 25px; display: block; float: left; }
span.te { color: #000; width: 210px; color: #000;  font-size: 12pt; font-weight: bold; display: block; float: left;}  
span.tf { color: #000; width: 480px; text-align:right; display: block; float: left; }
div#adf { text-align: center}

div#itor { width: 575px; float:left; margin-top: 10px }
div#iitor { width: 100px; float:left; text-align: right; ; margin-top: 10px; margin-left: 40px}

.tordat { width: 100px; text-align: center; padding: 0 0 5px 0}
a.tordat, a.tordat:link, a.tordat:visited { color: #336699 }

div#health { text-align: center; padding: 1px 0px 0px 0px; float:left; width: 50px }
span.seed { color:#339900 }
span.leech { color:#ff3333; }

.tdet1 { float: left; width: 140px; }
.tdet2 { float: left; width: 425px; }

div#linkz { padding: 0 0 0 15px; float:left}
div#linkz input{ width: 200px}
div#det3 { height: 75px; padding-top: 25px; width: 90px; text-align: center; background: #FFF url('i/bb.gif') 50% 5px no-repeat; }

div#det3 a {  color: #fff; text-decoration: underline  }
div#det3 a:hover {  color: #fff; text-decoration: none  }
div#votein {  color: #fff; padding-bottom: 35px}
div#vote { font-size: 22px; color: #fff }
div#det {text-align: center; width:100%}
div#det a {}
div#filc { width: 25px; float:left; padding: 0 0 0 5px }
div#filz { width: 580px; float:left; font-size: 9pt }
div#fils { width: 120px; float:left; font-size: 9pt  }

div.tdet { background-color: #fff; padding: 4px 0px 2px 0; }
div.tdet h2 {  color: #993366; text-align: left;  border-bottom: 1px solid #99ccff; padding: 2px 2px 2px 5px; font-size: 10pt}

div.tdetb { float: left; width: 500px; padding-top:3px}
ul.tdet		{ margin:0; padding:0;  }
ul.tdet	a:link, a:visited, a:active	{ color: #336699; text-decoration: none }
ul.tdet	a:hover	{ color: #ff6600; text-decoration: none }
ul.tdet li{ list-style-type:none; 	border-bottom:1px solid #dce5f3; padding: 3px 2px 3px 2px; 	text-decoration:none;  }

div.tdetx { background-color: #fff; padding: 4px 0px 2px 0; height: 22px; border-bottom: 1px solid #99ccff}
div.tdetx h2 {  color: #993366; text-align: left;  padding: 2px 2px 2px 5px; font-size: 10pt}

div.tdetxx	{ margin:0; padding:5px 0 5px 0; margin-bottom:10px}
ul.tdetx		{ margin:0; padding:0;  margin-bottom:10px; }
ul.tdetx	a:link, a:visited, a:active	{ color: #336699; text-decoration: none }
ul.tdetx	a:hover	{ color: #ff6600; text-decoration: none }
ul.tdetx li{ list-style-type:none; 	border-bottom:1px solid #dce5f3; padding: 3px 2px 3px 2px; 	text-decoration:none;  }

#ll a { padding: 4px 5px; margin: 0 0 10px 0; line-height: 190%} 
#ll a:link, #ll a:visited { border: 1px solid #6078bf; background-color: #d8e3f7; text-decoration: underline; } 
#ll a:hover {  border: 1px solid #6078bf; background-color: #ffe400; font-weight: bold; text-decoration: none; }
#ll u { padding: 2px 3px; margin: 0 0 10px 0; color: #000; border: 1px solid #000000; background-color: #ffffff; font-weight: bold; text-decoration: none; }
/* div#lla { text-align: center;margin: 0; background: #dce5f3 url('/i/tb2.gif') no-repeat 0% 0%; padding: 4px; height: 31px} */
div#lla { text-align: center;margin: 0;  padding: 4px; }
div#ll { margin: 5px 0 10px 0; text-align: center; }


div#cloud {  margin: 0; padding: 0; }
div#cloud a { display: inline;  padding: 0 2px 0 2px }
div#cloud a.sz1{ font: normal 9pt  Arial }
div#cloud a.sz2{ font: italic 9pt  Arial }
div#cloud a.sz3{ font: bold 9pt  Arial }
div#cloud a.sz4{ font: normal 10pt  Arial }
div#cloud a.sz5{ font: italic 10pt  Arial }
div#cloud a.sz6{ font: bold 10pt  Arial }

div#tag { margin: 0; padding: 0.7em;  }
div#tag a { display: inline;  padding: 0 2px 0 2px }
div#tag a.sz{ font: normal 9pt  Arial }
div#tag a.sz1{ font: normal 10pt  Arial }
div#tag a.sz2{ font: italic 11pt  Arial }
div#tag a.sz3{ font: bold 12pt  Arial }
div#tag a.sz4{ font: normal 13pt  Arial }
div#tag a.sz5{ font: italic 14pt  Arial }
div#tag a.sz6{ font: bold 15pt  Arial }
div#tag a.sz8{ font: normal 16pt  Arial }
div#tag a.sz9{ font: italic 17pt  Arial }
div#tag a.sz10{ font: bold 18pt  Arial }
div#tag a.sz11{ font: normal 19t  Arial }
div#tag a.sz12{ font: italic 20pt  Arial }
div#tag a.sz13{ font: bold 20pt  Arial }
div#navf { padding: 0 0 3px 0}
div#navf, div#navf a:link, div#navf a:visited, div#navf a:active { color: #fff; text-decoration: none }
div#navf a:hover { color: #fff; text-decoration: underline }

div#blog ul { list-style: none; margin: 0; padding: 0; text-align:left }
div#blog a { font: normal 14pt arial, helvetica, sans-serif; margin: 0; padding: 3px; text-decoration: underline;}
div#blog a:hover { text-decoration: none }
div#blog li { list-style-type:none; 	border-bottom:1px solid #dce5f3;  padding: 10px 2px 10px 2px; 	text-decoration:none;  }
div#blog li:hover  { background-color:#dce5f3;	margin-left:0px;	color:#000000; border-bottom:1px solid #336699; }
 
div#tags { margin: 10px 0px;}
div#tags h2 { font-size: 10pt; color: #336699; background: #dce5f3 url('/i/tbr.gif') no-repeat 0% 0%; padding: 6px; height: 20px; margin-bottom: 3px; text-align: center }
div#partners { background-color: #fff; padding: 4px 0px 2px 0; }
div#partners h2 {  color: #993366; text-align: left;  border-bottom: 1px solid #99ccff; padding: 2px 2px 2px 5px; font-size: 10pt}

 div#partners ul { list-style-type: none;     margin: 3px;    padding: 0; }
div#partners li { padding: 0 0 0 0.4em; }

div#infa { border-bottom: 4px solid #dce5f3; padding: 4px; }
div#infb { padding: 10px }

ul.bm { list-style: none;  margin: 0px 0px 22px 0px; margin-top: 0 px;   color: #000;   text-align:left;  }
a.binm { font: bold 10pt arial, helvetica, sans-serif;  margin: 0; padding: 3px 2px; color: #000; text-decoration: underline; }
a.binm:hover { text-decoration: none; color: red }
a.binmb { font: bold 10pt arial, helvetica, sans-serif;  margin: 0; padding: 3px 2px; color: #336699; text-decoration: underline; }
a.binmb:hover { }
li.bmb {float: left; border: 1px solid #ffcc66; border-top: 0px; background-color: #ffcc66; padding: 4px; margin-right: 5px; }
li.bm {float: left; border: 1px solid #ffcc66; border-top: 0px; background-color: #ffffcc; padding: 4px; margin-right: 5px; }
li.bmx {float: left;  padding: 2px; margin-right: 5px; }
li.bm:hover {float: left; border: 1px solid #ffcc66; border-top: 0px; background-color: #ffcc66; padding: 4px; margin-right: 5px; }

span.dl1 { color: #000; width: 500px; display: block; float: left; }
span.dl2 { color: #000; width: 78px; text-align:center; display: block; float: left;}
span.dl3 { color: #000; width: 60px; text-align:right; font-size: 8pt;display: block; float: left; }
span.dl4 { color: #669933; width: 45px; text-align:right; font-size: 8pt; display: block; float: left; }
span.dl5 { color: #336699; width: 45px; text-align:right; font-size: 8pt; display: block; float: left;}


.seit { padding: 5px; border-top:1px groove #E0EBCC; }
.seit span { padding: 3px; font-size: 0.8em }
.seit:hover{	background-color:#ffcc33;	color:#000000;}
